/* Responsee CSS - V5 - 2018-01-06 | https://www.myresponsee.com | Copyright 2018, Vision Design - graphic zoo | Free to use under MIT license. */
/* Universal Edits: Bracket spaces removed | Spaces after colon removed | Change rem to em | Collapsed lines | Originally 928 Lines */

* { -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; margin:0;	}

body { background:url(../img/blackstripe-min.png) repeat scroll 0 0 #000; font-size:16px; font-family:"Open Sans",Arial,sans-serif; color:#444; }

h1,h2,h3,h4,h5,h6 { color:#152732; font-weight:normal; line-height:1.3; }
h1 { font-size:2.7em; color:#840000; margin:0; }
h2 { font-size:2.2em; color:#222; }  
h3 { font-size:1.8em; color:#222; }  
h4 { font-size:1.4em; }  
h5 { font-size:1.1em; }  
h6 { font-size:0.9em; }    

a, a:link, a:visited, a:active { text-decoration:underline; color:#2a5db0;;
  transition:color 0.20s linear 0s; -o-transition:color 0.20s linear 0s; -ms-transition:color 0.20s linear 0s; -moz-transition:color 0.20s linear 0s;
  -webkit-transition:color 0.20s linear 0s; }  
a:hover { color:#009bff; }
ul li:hover > a { text-decoration:underline; } /* ADDED to underline list links. Make sure underline is removed for this in NAV section */

p,li,dl,blockquote,table,kbd { font-size:1.0em; } 
b,strong { font-weight:700; }
.text-center { text-align:center!important; }
.text-right { text-align:right!important; }

img { border:0; display:block; height:auto; max-width:100%; width:auto; }

.owl-item img, .full-img { max-width:none; width:100%; }
.owl-nav div { font-family:"mfg"; }  

table { background:none repeat scroll 0 0 #fff; border:1px solid #f0f0f0; border-collapse:collapse; border-spacing:0; text-align:left; width:100%; }
table tr td, table tr th { padding:0.625em; }
table tfoot, table thead,table tr:nth-of-type(2n) { background:none repeat scroll 0 0 #f0f0f0; }
th,table tr:nth-of-type(2n) td { border-right:1px solid #fff; }
td { border-right:1px solid #f0f0f0; }

.size-960 .line,.size-1140 .line,.size-1280 .line,.size-1520 .line { margin:0 auto; padding:0 0.625em; }
hr { border:0; border-top:1px solid #e5e5e5; clear:both; height:0; margin:2.5rem auto; }

li { padding:0; }
ul,ol { padding-left:1.25em; }

blockquote { border:2px solid #f0f0f0; padding:1.25em; }
cite { color:#999; display:block; font-size:0.8em; }
cite:before { content:"— "; }
dl dt { font-weight:700; }
dl dd { margin-bottom:0.625em; }
dl dd:last-child { margin-bottom:0; }
abbr { cursor:help; }
abbr[title] {border-bottom:1px dotted; }
kbd { background:#152732 none repeat scroll 0 0; color:#fff; padding:0.125rem 0.3125em; }
code, kbd, pre, samp { font-family:Menlo,Monaco,Consolas,"Courier New",monospace; }
mark { background:#F3F8A9 none repeat scroll 0 0; padding:0.125rem 0.3125em; }

.size-960 .line { max-width:59.75em; }
.size-1140 .line { max-width:71em; }
.size-1280 .line { max-width:80em; }
.size-1520 .line { max-width:95em; }
.size-960.align-content-left .line,.size-1140.align-content-left .line,.size-1280.align-content-left .line,.size-1520.align-content-left .line { margin-left:0; }

form { line-height:1.4; }

.line:after, nav:after, .center:after, .box:after, .margin:after, .margin2x:after {
  clear:both; content:"."; display:block; height:0; line-height:0; overflow:hidden; visibility:hidden; }


/* START NAV FILES */

nav { display:block; width:100%; background:#8c7054; text-transform:uppercase; letter-spacing:0.20em; font-size:0.95em; } /* Main navigation background color 
 - Original #262626. NOTE You will need to edit topiconpadding class to correlate with font size if the hover on the line is incorrect */

.top-nav ul { padding:0;  } /* Main navigation bar padding + size  */
.top-nav ul ul { position:absolute; background:#262626; } /* Unknown - Original 262626 */

.top-nav li { float:left; list-style:none outside none; cursor:pointer; } /* Removes bullets, adds pointer */
.top-nav li a { padding:1.25em; display:block; color:#fff; text-decoration:none; } /* Main navigation bar font color - Original fff */
.top-nav ul li:hover > a { background:#ab8e71; text-decoration:none; } /* ADDED classof main navigation background color to keep background color of main navigation bar the same when 1st level dropdown is initiated */

.top-nav li ul li a { background:none repeat scroll 0 0 #ab8e71; min-width:100%; padding:0.625em 1.25em; } /* Static background color of 1st level dropdowns - Original 222 */
.top-nav li ul li a:hover, li a:hover { background:#987a5c; text-decoration:none; } /* ADDED class for separate background color on 1st level dropdown on hover */

.top-nav li ul { display:none; } /* Removes bullets */
.top-nav li ul li { float:none; list-style:none outside none; padding:0; min-width:100%; } /* Removes bullets. At one point had min-width:130% to make 2nd level items stay on one line, but that caused mobile dropdown items to not display properly */
.top-nav li ul li ul li { float:none; list-style:none outside none; min-width:100%; padding:0; } /* Removes bullets */

li ul li a:hover, li a:hover { background:none; } /* ADDED to ensure NON navigational lists do not have background hover color */

ul.chevron .count-number { display:none; }
ul.chevron .submenu > a:after, ul.chevron .sub-submenu > a:after,ul.chevron .aside-submenu > a:after, ul.chevron .aside-sub-submenu > a:after {
  content:"\f004"; display:inline-block; font-family:mfg; font-size:0.7em; margin:0 0.625em; }

.aside-nav > ul > li.active-item > a:link, .aside-nav > ul > li.active-item > a:visited {
  background:none repeat scroll 0 0 #999; color:#fff; } 

/* END NAV FILES */

@media screen and (min-width:769px) {
 .aside-nav .count-number { margin-left:-1.25em; float:right;	}
 .top-nav li:hover > ul { display:block; z-index:10; }  
 .top-nav li:hover > ul ul { left:100%; margin:-2.5rem 0; width:100%; } 
}

.nav-text,.aside-nav-text { display:none; }
.aside-nav a,.aside-nav a:link,.aside-nav a:visited,.aside-nav li > ul,.top-nav a,.top-nav a:link,.top-nav a:visited {
  transition:background 0.20s linear 0s; -o-transition:background 0.20s linear 0s; -ms-transition:background 0.20s linear 0s; 
  -moz-transition:background 0.20s linear 0s; -webkit-transition:background 0.20s linear 0s; }
.aside-nav ul { background:#e8e8e8; padding:0; }
.aside-nav li { list-style:none outside none; cursor:pointer; }
.aside-nav li a,.aside-nav li a:link,.aside-nav li a:visited { color:#444; display:block; font-size:1em; padding:1.25em; }
.aside-nav > ul > li:last-child a {border-bottom:0 none; }
.aside-nav li > ul { height:0; display:block; position:relative; background:#f4f4f4;
  border-left:solid 1px #f2f2f2; border-right:solid 1px #f2f2f2; overflow:hidden; }
.aside-nav li ul ul { border:0; background:#fff; }
.aside-nav ul ul a { padding:0.625rem 1.25em; }
.aside-nav li a:link, .aside-nav li a:visited { color:#333; }
.aside-nav li li a:hover, .aside-nav li li.active-item > a, .aside-nav li li.aside-sub-submenu li a:hover { color:#fff; background:#2b4c61; }
.aside-nav > ul > li > a:hover { color:#fff; }
.aside-nav li li a:link, .aside-nav li li a:visited {background:none; }
.aside-nav .show-aside-ul, .aside-nav .active-aside-item { height:auto; } 

nav.breadcrumb-nav { background:#fff; margin:0.625rem 0; }
nav.breadcrumb-nav ul { list-style:none; padding:0; }
nav.breadcrumb-nav ul li { float:left; }
nav.breadcrumb-nav ul li a:hover { text-decoration:underline; }
.breadcrumb-nav i { color:#B6C900; }
nav.breadcrumb-nav ul li:after { content:"/"; margin:0 9px; color:#c8c7c7; }
nav.breadcrumb-nav ul li:last-child:after { content:""; }

.slide-content, .slide-nav { transition:all 0.10s linear 0s; -o-transition:all 0.10s linear 0s; -ms-transition:all 0.10s linear 0s;
  -moz-transition:all 0.10s linear 0s; -webkit-transition:all 0.10s linear 0s; }
.slide-content { float:left; width:calc(100% - 60px); }
.aside-nav.slide-nav { background:#1c3849; bottom:0; right:0; top:0; margin-right:-180px; overflow-y:auto;
 padding-top:0.625em; position:fixed; width:240px; z-index:2; }
.aside-nav.slide-nav > ul { background:#1c3849; opacity:0; transition:all 0.20s linear 0s; -o-transition:all 0.20s linear 0s;
  -ms-transition:all 0.20s linear 0s; -moz-transition:all 0.20s linear 0s; -webkit-transition:all 0.20s linear 0s; }
.aside-nav.slide-nav li a, .aside-nav.slide-nav li a:link, .aside-nav.slide-nav li a:visited { color:#fff; display:block; font-size:0.9em; padding:0.625rem 1.25em;
  border-bottom:0; }
.aside-nav.slide-nav li a:hover { background:#152732!important; color:#fff!important; }
.aside-nav.slide-nav li > ul { background:#2b4c61; border-left:0; border-right:0; }
.aside-nav.slide-nav li > ul ul { background:#456274; border-left:0; border-right:0; }
.slide-nav-button { background:#152732; cursor:pointer; position:fixed; top:0; right:0; bottom:0; width:60px; z-index:3; }
.active-slide-nav .slide-content { margin-left:-240px; }
.active-slide-nav .slide-nav { margin-right:60px; }
.slide-to-left .slide-content { float:right; }
.slide-to-left .slide-nav { left:0; margin-right:0; margin-left:-180px; }
.slide-to-left .slide-nav-button { left:0; }
.slide-to-left.active-slide-nav .slide-content { margin-right:-240px; margin-left:0; }
.slide-to-left.active-slide-nav .slide-nav { margin-right:0; margin-left:60px; }
.active-slide-nav .slide-nav ul { opacity:1; }
.nav-icon { padding:0.9em; width:100%; }
.nav-icon:after,.nav-icon:before,.nav-icon div { background-color:#fff; border-radius:3px; content:''; display:block; height:3px; margin:6px 0;
  transition:all 0.2s ease-in-out; -moz-transition:all 0.2s ease-in-out; -webkit-transition:all 0.2s ease-in-out; }
.active-slide-nav .nav-icon:before { transform:translateY(9px) rotate(135deg); -moz-transform:translateY(9px) rotate(135deg); 
 -webkit-transform:translateY(9px) rotate(135deg); }
.active-slide-nav .nav-icon:after { transform:translateY(-9px) rotate(-135deg); -moz-transform:translateY(-9px) rotate(-135deg);
  -webkit-transform:translateY(-9px) rotate(-135deg); }
.active-slide-nav .nav-icon div { transform:scale(0); -moz-transform:scale(0); -webkit-transform:scale(0); }
.active-slide-nav { overflow-x:hidden; }
 
.padding { display:list-item; list-style:none outside none; padding:0.625em; }
.margin,.margin2x { display:block; }
.margin { margin:0 -0.625em; }
.margin2x { margin:0 -1.25em; }
.line { clear:left; }
.line .line { padding:0; }
.hide-xxl { display:none!important; }
.box { background:none repeat scroll 0 0 #fff; display:block; padding:1.25em; width:100%; }
.margin-bottom { margin-bottom:1.25em; }
.margin-bottom2x { margin-bottom:2.5em; }
.s-1,.s-2,.s-five,.s-3,.s-4,.s-5,.s-6,.s-7,.s-8,.s-9,.s-10,.s-11,.s-12,.m-1,.m-2,.m-five,.m-3,.m-4,.m-5,.m-6,.m-7,.m-8,.m-9,.m-10,.m-11,.m-12,.l-1,.l-2,.l-five,.l-3,.l-4,.l-5,.l-6,.l-7,.l-8,.l-9,.l-10,.l-11,.l-12,.xl-1,.xl-2,.xl-five,.xl-3,.xl-4,.xl-5,.xl-6,.xl-7,.xl-8,.xl-9,.xl-10,.xl-11,.xl-12,.xxl-1,.xxl-2,.xxl-five,.xxl-3,.xxl-4,.xxl-5,.xxl-6,.xxl-7,.xxl-8,.xxl-9,.xxl-10,.xxl-11,.xxl-12 {
  float:left; position:static; }
.xxl-offset-1 { margin-left:8.3333%; }
.xxl-offset-2 { margin-left:16.6666%; }
.xxl-offset-five { margin-left:20%; }
.xxl-offset-3 { margin-left:25%; }
.xxl-offset-4 { margin-left:33.3333%; }
.xxl-offset-5 { margin-left:41.6666%; }
.xxl-offset-6 { margin-left:50%; }
.xxl-offset-7 { margin-left:58.3333%; }
.xxl-offset-8 { margin-left:66.6666%; }
.xxl-offset-9 { margin-left:75%; }
.xxl-offset-10 { margin-left:83.3333%; }
.xxl-offset-11 { margin-left:91.6666%; }
.xxl-offset-12 { margin-left:100%; } 
.margin > .s-1,.margin > .s-2,.margin > .s-five,.margin > .s-3,.margin > .s-4,.margin > .s-5,.margin > .s-6,.margin > .s-7,.margin > .s-8,.margin > .s-9,.margin > .s-10,.margin > .s-11,.margin > .s-12,
.margin > .m-1,.margin > .m-2,.margin > .m-five,.margin > .m-3,.margin > .m-4,.margin > .m-5,.margin > .m-6,.margin > .m-7,.margin > .m-8,.margin > .m-9,.margin > .m-10,.margin > .m-11,.margin > .m-12,
.margin > .l-1,.margin > .l-2,.margin > .l-five,.margin > .l-3,.margin > .l-4,.margin > .l-5,.margin > .l-6,.margin > .l-7,.margin > .l-8,.margin > .l-9,.margin > .l-10,.margin > .l-11,.margin > .l-12,
.margin > .xl-1,.margin > .xl-2,.margin > .xl-five,.margin > .xl-3,.margin > .xl-4,.margin > .xl-5,.margin > .xl-6,.margin > .xl-7,.margin > .xl-8,.margin > .xl-9,.margin > .xl-10,.margin > .xl-11,.margin > .xl-12,
.margin > .xxl-1,.margin > .xxl-2,.margin > .xxl-five,.margin > .xxl-3,.margin > .xxl-4,.margin > .xxl-5,.margin > .xxl-6,.margin > .xxl-7,.margin > .xxl-8,.margin > .xxl-9,.margin > .xxl-10,.margin > .xxl-11,.margin > .xxl-12 { padding:0 0.625em; }
.margin2x > .s-1,.margin2x > .s-2,.margin2x > .s-five,.margin2x > .s-3,.margin2x > .s-4,.margin2x > .s-5,.margin2x > .s-6,.margin2x > .s-7,.margin2x > .s-8,.margin2x > .s-9,.margin2x > .s-10,.margin2x > .s-11,.margin2x > .s-12,
.margin2x > .m-1,.margin2x > .m-2,.margin2x > .m-five,.margin2x > .m-3,.margin2x > .m-4,.margin2x > .m-5,.margin2x > .m-6,.margin2x > .m-7,.margin2x > .m-8,.margin2x > .m-9,.margin2x > .m-10,.margin2x > .m-11,.margin2x > .m-12,
.margin2x > .l-1,.margin2x > .l-2,.margin2x > .l-five,.margin2x > .l-3,.margin2x > .l-4,.margin2x > .l-5,.margin2x > .l-6,.margin2x > .l-7,.margin2x > .l-8,.margin2x > .l-9,.margin2x > .l-10,.margin2x > .l-11,.margin2x > .l-12,
.margin2x > .xl-1,.margin2x > .xl-2,.margin2x > .xl-five,.margin2x > .xl-3,.margin2x > .xl-4,.margin2x > .xl-5,.margin2x > .xl-6,.margin2x > .xl-7,.margin2x > .xl-8,.margin2x > .xl-9,.margin2x > .xl-10,.margin2x > .xl-11,.margin2x > .xl-12,
.margin2x > .xxl-1,.margin2x > .xxl-2,.margin2x > .xxl-five,.margin2x > .xxl-3,.margin2x > .xxl-4,.margin2x > .xxl-5,.margin2x > .xxl-6,.margin2x > .xxl-7,.margin2x > .xxl-8,.margin2x > .xxl-9,.margin2x > .xxl-10,.margin2x > .xxl-11,.margin2x > .xxl-12 { padding:0 1.25em; }
.s-1 { width:8.3333%; }
.s-2 { width:16.6666%; }
.s-five { width:20%; }
.s-3 { width:25%; }
.s-4 { width:33.3333%; }
.s-5 { width:41.6666%; }
.s-6 { width:50%; }
.s-7 { width:58.3333%; }
.s-8 { width:66.6666%; }
.s-9 { width:75%; }
.s-10 { width:83.3333%; }
.s-11 { width:91.6666%; }
.s-12 { width:100%; }
.m-1 { width:8.3333%; }
.m-2 { width:16.6666%; }
.m-five { width:20%; }
.m-3 { width:25%; }
.m-4 { width:33.3333%; }
.m-5 { width:41.6666%; }
.m-6 { width:50%; }
.m-7 { width:58.3333%; }
.m-8 { width:66.6666%; }
.m-9 { width:75%; }
.m-10 { width:83.3333%; }
.m-11 { width:91.6666%; }
.m-12 { width:100%; }
.l-1 { width:8.3333%; }
.l-2 { width:16.6666%; }
.l-five { width:20%; }
.l-3 { width:25%; }
.l-4 { width:33.3333%; }
.l-5 { width:41.6666%; }
.l-6 { width:50%; }
.l-7 { width:58.3333%; }
.l-8 { width:66.6666%; }
.l-9 { width:75%; }
.l-10 { width:83.3333%; }
.l-11 { width:91.6666%; }
.l-12 { width:100%; }
.xl-1 { width:8.3333%; }
.xl-2 { width:16.6666%; }
.xl-five { width:20%; }
.xl-3 { width:25%; }
.xl-4 { width:33.3333%; }
.xl-5 { width:41.6666%; }
.xl-6 { width:50%; }
.xl-7 { width:58.3333%; }
.xl-8 { width:66.6666%; }
.xl-9 { width:75%; }
.xl-10 { width:83.3333%; }
.xl-11 { width:91.6666%; }
.xl-12 { width:100%; }
.xxl-1 { width:8.3333%; }
.xxl-2 { width:16.6666%; }
.xxl-five { width:20%; }
.xxl-3 { width:25%; }
.xxl-4 { width:33.3333%; }
.xxl-5 { width:41.6666%; }
.xxl-6 { width:50%; }
.xxl-7 { width:58.3333%; }
.xxl-8 { width:66.6666%; }
.xxl-9 { width:75%; }
.xxl-10 { width:83.3333%; }
.xxl-11 { width:91.6666%; }
.xxl-12 { width:100%; }
.right { float:right; }
.left { float:left; } 

@media screen and (max-width:1366px) {
 .hide-xxl,.hide-l,.hide-m,.hide-s { display:initial!important; }
 .hide-xl { display:none!important; }
 .size-960,.size-1140,.size-1280,.size-1520 { max-width:1366px; }
 .xxl-offset-1,.xxl-offset-2,.xxl-offset-five,.xxl-offset-3,.xxl-offset-4,.xxl-offset-5,.xxl-offset-6,.xxl-offset-7,.xxl-offset-8,.xxl-offset-9,.xxl-offset-10,.xxl-offset-11,.xxl-offset-12 { margin-left:0; }
 .xl-offset-1 { margin-left:8.3333%; }
 .xl-offset-2 { margin-left:16.6666%; }
 .xl-offset-five { margin-left:20%; }
 .xl-offset-3 { margin-left:25%; }
 .xl-offset-4 { margin-left:33.3333%; }
 .xl-offset-5 { margin-left:41.6666%; }
 .xl-offset-6 { margin-left:50%; }
 .xl-offset-7 { margin-left:58.3333%; }
 .xl-offset-8 { margin-left:66.6666%; }
 .xl-offset-9 { margin-left:75%; }
 .xl-offset-10 { margin-left:83.3333%; }
 .xl-offset-11 { margin-left:91.6666%; }
 .xl-offset-12 { margin-left:100%; } 
 .xxl-1 { width:8.3333%; }
 .xxl-2 { width:16.6666%; }
 .xxl-five { width:20%; }
 .xxl-3 { width:25%; }
 .xxl-4 { width:33.3333%; }
 .xxl-5 { width:41.6666%; }
 .xxl-6 { width:50%; }
 .xxl-7 { width:58.3333%; }
 .xxl-8 { width:66.6666%; }
 .xxl-9 { width:75%; }
 .xxl-10 { width:83.3333%; }
 .xxl-11 { width:91.6666%; }
 .xxl-12 { width:100%; }
 .s-1 { width:8.3333%; }
 .s-2 { width:16.6666%; }
 .s-five { width:20%; }
 .s-3 { width:25%; }
 .s-4 { width:33.3333%; }
 .s-5 { width:41.6666%; }
 .s-6 { width:50%; }
 .s-7 { width:58.3333%; }
 .s-8 { width:66.6666%; }
 .s-9 { width:75%; }
 .s-10 { width:83.3333%; }
 .s-11 { width:91.6666%; }
 .s-12 { width:100%; }
 .m-1 { width:8.3333%; }
 .m-2 { width:16.6666%; }
 .m-five { width:20%; }
 .m-3 { width:25%; }
 .m-4 { width:33.3333%; }
 .m-5 { width:41.6666%; }
 .m-6 { width:50%; }
 .m-7 { width:58.3333%; }
 .m-8 { width:66.6666%; }
 .m-9 { width:75%; }
 .m-10 { width:83.3333%; }
 .m-11 { width:91.6666%; }
 .m-12 { width:100%; }
 .l-1 { width:8.3333%; }
 .l-2 { width:16.6666%; }
 .l-five { width:20%; }
 .l-3 { width:25%; }
 .l-4 { width:33.3333%; }
 .l-5 { width:41.6666%; }
 .l-6 { width:50%; }
 .l-7 { width:58.3333%; }
 .l-8 { width:66.6666%; }
 .l-9 { width:75%; }
 .l-10 { width:83.3333%; }
 .l-11 { width:91.6666%; }
 .l-12 { width:100%; }
 .xl-1 { width:8.3333%; }
 .xl-2 { width:16.6666%; }
 .xl-five { width:20%; }
 .xl-3 { width:25%; }
 .xl-4 { width:33.3333%; }
 .xl-5 { width:41.6666%; }
 .xl-6 { width:50%; }
 .xl-7 { width:58.3333%; }
 .xl-8 { width:66.6666%; }
 .xl-9 { width:75%; }
 .xl-10 { width:83.3333%; }
 .xl-11 { width:91.6666%; }
 .xl-12 { width:100%; }
}

@media screen and (max-width:1140px) {
 .hide-xxl,.hide-xl,.hide-m,.hide-s { display:initial!important; }
 .hide-l { display:none!important; }
 .size-960,.size-1140,.size-1280,.size-1520 { max-width:1140px; }
 .xl-offset-1,.xl-offset-2,.xl-offset-five,.xl-offset-3,.xl-offset-4,.xl-offset-5,.xl-offset-6,.xl-offset-7,.xl-offset-8,.xl-offset-9,.xl-offset-10,.xl-offset-11,.xl-offset-12 { margin-left:0; }
 .l-offset-1 { margin-left:8.3333%; }
 .l-offset-2 { margin-left:16.6666%; }
 .l-offset-five { margin-left:20%; }
 .l-offset-3 { margin-left:25%; }
 .l-offset-4 { margin-left:33.3333%; }
 .l-offset-5 { margin-left:41.6666%; }
 .l-offset-6 { margin-left:50%; }
 .l-offset-7 { margin-left:58.3333%; }
 .l-offset-8 { margin-left:66.6666%; }
 .l-offset-9 { margin-left:75%; }
 .l-offset-10 { margin-left:83.3333%; }
 .l-offset-11 { margin-left:91.6666%; }
 .l-offset-12 { margin-left:100%; }
 .xxl-1 { width:8.3333%; }
 .xxl-2 { width:16.6666%; }
 .xxl-five { width:20%; }
 .xxl-3 { width:25%; }
 .xxl-4 { width:33.3333%; }
 .xxl-5 { width:41.6666%; }
 .xxl-6 { width:50%; }
 .xxl-7 { width:58.3333%; }
 .xxl-8 { width:66.6666%; }
 .xxl-9 { width:75%; }
 .xxl-10 { width:83.3333%; }
 .xxl-11 { width:91.6666%; }
 .xxl-12 { width:100%; } 
 .xl-1 { width:8.3333%; }
 .xl-2 { width:16.6666%; }
 .xl-five { width:20%; }
 .xl-3 { width:25%; }
 .xl-4 { width:33.3333%; }
 .xl-5 { width:41.6666%; }
 .xl-6 { width:50%; }
 .xl-7 { width:58.3333%; }
 .xl-8 { width:66.6666%; }
 .xl-9 { width:75%; }
 .xl-10 { width:83.3333%; }
 .xl-11 { width:91.6666%; }
 .xl-12 { width:100%; }
 .s-1 { width:8.3333%; }
 .s-2 { width:16.6666%; }
 .s-five { width:20%; }
 .s-3 { width:25%; }
 .s-4 { width:33.3333%; }
 .s-5 { width:41.6666%; }
 .s-6 { width:50%; }
 .s-7 { width:58.3333%; }
 .s-8 { width:66.6666%; }
 .s-9 { width:75%; }
 .s-10 { width:83.3333%; }
 .s-11 { width:91.6666%; }
 .s-12 { width:100%; }
 .m-1 { width:8.3333%; }
 .m-2 { width:16.6666%; }
 .m-five { width:20%; }
 .m-3 { width:25%; }
 .m-4 { width:33.3333%; }
 .m-5 { width:41.6666%; }
 .m-6 { width:50%; }
 .m-7 { width:58.3333%; }
 .m-8 { width:66.6666%; }
 .m-9 { width:75%; }
 .m-10 { width:83.3333%; }
 .m-11 { width:91.6666%; }
 .m-12 { width:100%; }
 .l-1 { width:8.3333%; }
 .l-2 { width:16.6666%; }
 .l-five { width:20%; }
 .l-3 { width:25%; }
 .l-4 { width:33.3333%; }
 .l-5 { width:41.6666%; }
 .l-6 { width:50%; }
 .l-7 { width:58.3333%; }
 .l-8 { width:66.6666%; }
 .l-9 { width:75%; }
 .l-10 { width:83.3333%; }
 .l-11 { width:91.6666%; }
 .l-12 { width:100%; }
}
 
@media screen and (max-width:768px) {
 .size-960,.size-1140,.size-1280,.size-1520 { max-width:768px; }
 .hide-xxl,.hide-xl,.hide-l,.hide-s { display:initial!important; }
 .hide-m { display:none!important; }
  nav { display:block; cursor:pointer; line-height:3; }
 .top-nav li a {background:none repeat scroll 0 0 #987a5c; } /* Second level items on responsive menu */
 .top-nav > ul { height:0; max-width:100%; overflow:hidden; position:relative; z-index:999; }
 .top-nav > ul.show-menu,.aside-nav.minimize-on-small > ul.show-menu { height:auto; }
 .top-nav ul ul { left:0; margin-top:0; position:relative; right:0; } 
 .top-nav li ul li a { min-width:100%; }
 .top-nav li { float:none; list-style:none outside none; padding:0; }
 .top-nav li a { color:#fff; display:block; padding:0.625em; text-align:center; text-decoration:none; border-top:1px solid #66523e; }
 .top-navORIG li a { color:#fff; display:block; padding:1.25rem 0.625em; text-align:center; text-decoration:none; }
 .top-nav li a:hover { background:none repeat scroll 0 0 #152732; color:#fff; }
 .top-nav li ul,.top-nav li ul li ul { display:block; overflow:hidden; height:0; } 
 .top-nav > ul ul.show-ul { display:block; height:auto; }
 .top-nav li ul li a { background:none repeat scroll 0 0 #b69d84; padding:0.625em; color:#32281e; }
 .top-nav li ul li a { border-top:1px solid #fff; }
 .top-nav li ul li ul li a { background:none repeat scroll 0 0 #456274; }
 .nav-text { color:#fff; display:block; font-size:1.2em; line-height:3; margin-right:0.625em; max-width:100%; text-align:center; vertical-align:middle; }
 .nav-text:after { content:"\f008"; font-family:"mfg"; font-size:1.1em; margin-left:0.5em; text-align:right; }

 .l-offset-1,.l-offset-2,.l-offset-five,.l-offset-3,.l-offset-4,.l-offset-5,.l-offset-6,.l-offset-7,.l-offset-8,.l-offset-9,.l-offset-10,.l-offset-11,.l-offset-12,
 .xl-offset-1,.xl-offset-2,.xl-offset-five,.xl-offset-3,.xl-offset-4,.xl-offset-5,.xl-offset-6,.xl-offset-7,.xl-offset-8,.xl-offset-9,.xl-offset-10,.xl-offset-11,.xl-offset-12,
 .xxl-offset-1,.xxl-offset-2,.xxl-offset-five,.xxl-offset-3,.xxl-offset-4,.xxl-offset-5,.xxl-offset-6,.xxl-offset-7,.xxl-offset-8,.xxl-offset-9,.xxl-offset-10,.xxl-offset-11,.xxl-offset-12 { margin-left:0; }
 .m-offset-1 { margin-left:8.3333%; }
 .m-offset-2 { margin-left:16.6666%; }
 .m-offset-five { margin-left:20%; }
 .m-offset-3 { margin-left:25%; }
 .m-offset-4 { margin-left:33.3333%; }
 .m-offset-5 { margin-left:41.6666%; }
 .m-offset-6 { margin-left:50%; }
 .m-offset-7 { margin-left:58.3333%; }
 .m-offset-8 { margin-left:66.6666%; }
 .m-offset-9 { margin-left:75%; }
 .m-offset-10 { margin-left:83.3333%; }
 .m-offset-11 { margin-left:91.6666%; }
 .m-offset-12 { margin-left:100%; }
 .xxl-1 { width:8.3333%; }
 .xxl-2 { width:16.6666%; }
 .xxl-five { width:20%; }
 .xxl-3 { width:25%; }
 .xxl-4 { width:33.3333%; }
 .xxl-5 { width:41.6666%; }
 .xxl-6 { width:50%; }
 .xxl-7 { width:58.3333%; }
 .xxl-8 { width:66.6666%; }
 .xxl-9 { width:75%; }
 .xxl-10 { width:83.3333%; }
 .xxl-11 { width:91.6666%; }
 .xxl-12 { width:100%; }
 .xl-1 { width:8.3333%; }
 .xl-2 { width:16.6666%; }
 .xl-five { width:20%; }
 .xl-3 { width:25%; }
 .xl-4 { width:33.3333%; }
 .xl-5 { width:41.6666%; }
 .xl-6 { width:50%; }
 .xl-7 { width:58.3333%; }
 .xl-8 { width:66.6666%; }
 .xl-9 { width:75%; }
 .xl-10 { width:83.3333%; }
 .xl-11 { width:91.6666%; }
 .xl-12 { width:100%; } 
 .l-1 { width:8.3333%; }
 .l-2 { width:16.6666%; }
 .l-five { width:20%; }
 .l-3 { width:25%; }
 .l-4 { width:33.3333%; }
 .l-5 { width:41.6666%; }
 .l-6 { width:50%; }
 .l-7 { width:58.3333%; }
 .l-8 { width:66.6666%; }
 .l-9 { width:75%; }
 .l-10 { width:83.3333%; }
 .l-11 { width:91.6666%; }
 .l-12 { width:100%; }
 .s-1 { width:8.3333%; }
 .s-2 { width:16.6666%; }
 .s-five { width:20%; }
 .s-3 { width:25%; }
 .s-4 { width:33.3333%; }
 .s-5 { width:41.6666%; }
 .s-6 { width:50%; }
 .s-7 { width:58.3333%; }
 .s-8 { width:66.6666%; }
 .s-9 { width:75%; }
 .s-10 { width:83.3333%; }
 .s-11 { width:91.6666%; }
 .s-12 { width:100%; }
 .m-1 { width:8.3333%; }
 .m-2 { width:16.6666%; }
 .m-five { width:20%; }
 .m-3 { width:25%; }
 .m-4 { width:33.3333%; }
 .m-5 { width:41.6666%; }
 .m-6 { width:50%; }
 .m-7 { width:58.3333%; }
 .m-8 { width:66.6666%; }
 .m-9 { width:75%; }
 .m-10 { width:83.3333%; }
 .m-11 { width:91.6666%; }
 .m-12 { width:100%; }
}

@media screen and (max-width:480px) {
 .size-960,.size-1140,.size-1280,.size-1520 { max-width:480px; }
 .aside-nav li a { text-align:center; }
 .minimize-on-small .aside-nav-text { background:#152732 none repeat scroll 0 0; color:#fff; cursor:pointer; display:block; font-size:1.2em;
    line-height:3; max-width:100%; padding-right:0.625em; text-align:center; vertical-align:middle; }
 .aside-nav-text:after { content:"\f008"; font-family:"mfg"; font-size:1.1em; margin-left:0.5em; text-align:right; }
 .aside-nav.minimize-on-small > ul { height:0; overflow:hidden; }
 .hide-xxl,.hide-xl,.hide-l,.hide-m { display:initial!important; }
 .hide-s { display:none!important; }
 .count-number { margin-right:-1.25em; }

 .m-offset-1,.m-offset-2,.m-offset-five,.m-offset-3,.m-offset-4,.m-offset-5,.m-offset-6,.m-offset-7,.m-offset-8,.m-offset-9,.m-offset-10,.m-offset-11,.m-offset-12,
 .l-offset-1,.l-offset-2,.l-offset-five,.l-offset-3,.l-offset-4,.l-offset-5,.l-offset-6,.l-offset-7,.l-offset-8,.l-offset-9,.l-offset-10,.l-offset-11,.l-offset-12,
 .xl-offset-1,.xl-offset-2,.xl-offset-five,.xl-offset-3,.xl-offset-4,.xl-offset-5,.xl-offset-6,.xl-offset-7,.xl-offset-8,.xl-offset-9,.xl-offset-10,.xl-offset-11,.xl-offset-12,
 .xxl-offset-1,.xxl-offset-2,.xxl-offset-five,.xxl-offset-3,.xxl-offset-4,.xxl-offset-5,.xxl-offset-6,.xxl-offset-7,.xxl-offset-8,.xxl-offset-9,.xxl-offset-10,.xxl-offset-11,.xxl-offset-12 { margin-left:0; }
 .s-offset-1 { margin-left:8.3333%; }
 .s-offset-2 { margin-left:16.6666%; }
 .s-offset-five { margin-left:20%; }
 .s-offset-3 { margin-left:25%; }
 .s-offset-4 { margin-left:33.3333%; }
 .s-offset-5 { margin-left:41.6666%; }
 .s-offset-6 { margin-left:50%; }
 .s-offset-7 { margin-left:58.3333%; }
 .s-offset-8 { margin-left:66.6666%; }
 .s-offset-9 { margin-left:75%; }
 .s-offset-10 { margin-left:83.3333%; }
 .s-offset-11 { margin-left:91.6666%; }
 .s-offset-12 { margin-left:100%; }
 .xxl-1 { width:8.3333%; }
 .xxl-2 { width:16.6666%; }
 .xxl-five { width:20%; }
 .xxl-3 { width:25%; }
 .xxl-4 { width:33.3333%; }
 .xxl-5 { width:41.6666%; }
 .xxl-6 { width:50%; }
 .xxl-7 { width:58.3333%; }
 .xxl-8 { width:66.6666%; }
 .xxl-9 { width:75%; }
 .xxl-10 { width:83.3333%; }
 .xxl-11 { width:91.6666%; }
 .xxl-12 { width:100%; } 
 .xl-1 { width:8.3333%; }
 .xl-2 { width:16.6666%; }
 .xl-five { width:20%; }
 .xl-3 { width:25%; }
 .xl-4 { width:33.3333%; }
 .xl-5 { width:41.6666%; }
 .xl-6 { width:50%; }
 .xl-7 { width:58.3333%; }
 .xl-8 { width:66.6666%; }
 .xl-9 { width:75%; }
 .xl-10 { width:83.3333%; }
 .xl-11 { width:91.6666%; }
 .xl-12 { width:100%; }
 .l-1 { width:8.3333%; }
 .l-2 { width:16.6666%; }
 .l-five { width:20%; }
 .l-3 { width:25%; }
 .l-4 { width:33.3333%; }
 .l-5 { width:41.6666%; }
 .l-6 { width:50%; }
 .l-7 { width:58.3333%; }
 .l-8 { width:66.6666%; }
 .l-9 { width:75%; }
 .l-10 { width:83.3333%; }
 .l-11 { width:91.6666%; }
 .l-12 { width:100%; }
 .m-1 { width:8.3333%; }
 .m-2 { width:16.6666%; }
 .m-five { width:20%; }
 .m-3 { width:25%; }
 .m-4 { width:33.3333%; }
 .m-5 { width:41.6666%; }
 .m-6 { width:50%; }
 .m-7 { width:58.3333%; }
 .m-8 { width:66.6666%; }
 .m-9 { width:75%; }
 .m-10 { width:83.3333%; }
 .m-11 { width:91.6666%; }
 .m-12 { width:100%; }
 .s-1 { width:8.3333%; }
 .s-2 { width:16.6666%; }
 .s-five { width:20%; }
 .s-3 { width:25%; }
 .s-4 { width:33.3333%; }
 .s-5 { width:41.6666%; }
 .s-6 { width:50%; }
 .s-7 { width:58.3333%; }
 .s-8 { width:66.6666%; }
 .s-9 { width:75%; }
 .s-10 { width:83.3333%; }
 .s-11 { width:91.6666%; }
 .s-12 { width:100%; }
}  
.center { float:none; margin:0 auto; display:block; }


/* CUSTOM DWWD CODING */

/* MISCELLANY */
.bodymargin { margin:1.0em 0; }
.box-nopadding { background:none repeat scroll 0 0 #fff; display:block; padding:0; width:100%; }
.featured { border:1px solid #ccc; border-radius:5px; padding:0.5em; text-align:center; }
.footerbox { display:block; background:#8c7054; padding:1.0em; color:#fff; }
.hdrimg { padding-left:1.0em; }
.topiconpadding { display:list-item; list-style:none outside none; padding:0.20em; }
.topiconpaddingOLD { display:list-item; list-style:none outside none; padding:0.35em; }
.iconpadleft { padding-left:0.50em; }
.padtop1 { padding-top:1.0em; }
.clientbox { text-align:center; }
.clientimage { padding:0 0 0.2em 0; text-align:center; }
.pricing { background:#666; color:#fff; margin:.5em; text-align:center; }



/* LINKS */

a.sociallink:link, a.sociallink:visited, a.sociallink:active { color: #fff !important; text-decoration:none; }
a.sociallink:hover { color: #b9a087 !important; text-decoration:none; }
.sociallink-hover:hover { color: #b9a087 !important; text-decoration:none; }


/* CUSTOM MEDIA QUERIES
*  s size - from 0px to 480px (e.g. phone screen)
*  m size - from 481px to 768px (e.g. tablet screen)
*  l size - from 769px to 1140px (e.g. tablet screen)
*  xl size - from 1141px to 1366px (e.g. laptop screen)
*  xxl size - from 1367px (e.g. desktop screen)
*/

@media screen and (max-width:480px) {
.dwwd { float:none; text-align:center; }
.footerbox { text-align:center; }
.mobilepadtop1 { padding-top:1.0em; }
.clientbox { padding:1.0em 0; }
}

@media screen and (min-width:481px) {
.dwwd { float:right; text-align:right; }
.clientbox { padding:2.0em; }
}

@media screen and (min-width: 481px) and (max-width:768px)  {
 h3 { font-size:1.30em; }
}

@media screen and (max-width:768px)  {
 .mediumpadtop { padding:1.0em 0 0 0; }
}

@media screen and (min-width:769px) {
.dwlogo { padding-top:1.0em; }
}


/* START CALL ME NICK FOR 3 EQUAL HEIGHT COLUMNS */
/* Class columns3 is for 3 equal width columns with gutter effect to display with equal heights; classes sidebar1 and sidebar2
   are for having two equal height columns with gutter and varying widths, e.g. one wide and one thin */

.eqmain .eqcontainer { padding:0; }
.eqtable { display:table; width:100%; border-collapse:separate; border-spacing:0; }
.eqrow { display:table-row; }
.eqcol { display:table-cell; background-color:#fff; padding:0; }
.eqcol.columns3 { background:#fff; width:32%; padding:1.0em; }
.eqcol.colspace { background:transparent; width:2%; }
.eqcol.column01 { background:#fff; padding:1.0em; }
.eqcol.column02 { background:#fff; width:30%; padding:1.0em; }

@media all and (max-width: 840px) { 
   .eqmain .eqcontainer { padding:0; }
   .eqtable { display:block; }
   .eqrow { display:block; }
   .eqcol { display:block; }
   .eqcol.eqcontent { margin-bottom:0px; }
   .eqcol.columns3 { width:100%; }
   .eqcol.colspace { width:0; height:1; }
   .eqcol.column01 { width:100%; }
   .eqcol.column02 { width:100%; }
}
